form[data-sc-fxb] .field-validation-error > span
{
    display: inline-flex;
    align-items: center;
    margin-top: 0.25rem;
}

form[data-sc-fxb] .field-validation-error span
{
    font-family: "Fira Sans Regular", Arial, Helvetica, sans-serif;
    font-size: 0.7778rem;
    font-weight: bold;
    line-height: 1.25rem;
}

form[data-sc-fxb] input:not(:first-child):not(:nth-child(2)) + label
, form[data-sc-fxb] input:not(:first-child) + fieldset
, form[data-sc-fxb] h3
{
    margin-top: 2.25rem !important;
}

form[data-sc-fxb]  h3
{
    margin-bottom: -1.25rem !important;
}

form[data-sc-fxb] .LoadingSpinner
{
    max-width: 2.7778rem !important;
    animation: rotate 0.7s infinite linear;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }
    
    to {
        transform: rotate(359deg);
    }
}

form[data-sc-fxb] label[style="display: inline;"] + label[style="display: inline;"]
{
    margin-left: 0.5rem;
}

form[data-sc-fxb] button[type="submit"]
{
    margin-top: 1rem;
    margin-left: auto;
}